<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;e9rLF3atQeqZm90fi9r3vm:APA91bEJAt0BrN0uLiKDcybUE1VPXeHgmVHrlh9AcrOR1OvczMTTTfjyyYkUsGrzRaZYyfTN0TBlQZm1SCgEFoIm85KqGhwYyn4ThaXQYM0BTcvc58qRMrM&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755707321762}</string>
</map>
